a:hover, 
a:active {
    color: #004AAD;
}

.swiper-button-prev.swiper-prev-style4, 
.swiper-button-next.swiper-next-style4 {
    background: #004AAD;
}

.bg-deep-blue,
.nav-icon:hover span, 
.nav-icon.active span  {
    background-color: #004AAD;
}

.text-deep-blue,
.social-icon-style-8 a:hover,
header .sidebar-part2 nav.navbar.bootsnav ul li ul li a:hover {
    color: #004AAD;
}

.footer-logo img {
    height: 80px;
}

header .sidebar-part2 nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li a:hover {
    border-bottom: 1px solid #004AAD;
}

.full-screen-banner {
    height: 100vh;
    position: relative;
    background-color: #064BA8;
}

.scroll-down {
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin-left: -16px;
    display: block;
    width: 32px;
    height: 32px;
    border: 2px solid #FFF;
    background-size: 14px auto;
    border-radius: 50%;
    z-index: 2;
    -webkit-animation: bounce 2s infinite 2s;
    animation: bounce 2s infinite 2s;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

.scroll-down:before {
    position: absolute;
    top: calc(50% - 8px);
    left: calc(50% - 6px);
    transform: rotate(-45deg);
    display: block;
    width: 12px;
    height: 12px;
    content: "";
    border: 2px solid white;
    border-width: 0px 0 2px 2px;
}

.down-section {
    bottom: 30px;
}

.bg-white-outline {
    border: 2px solid #fff;
    background-color: transparent;
}

.navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl {
    display: flex;
    margin: 0 auto;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between;
}

header a.logo img {
    max-height: 80px;
}

header {
    visibility: hidden;
}

header.sticky  {
    visibility: visible;
}